<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.snakeyaml</groupId>
  <artifactId>snakeyaml-engine</artifactId>
  <versioning>
    <release>2.10</release>
    <versions>
      <version>2.10</version>
    </versions>
    <lastUpdated>20260715071319</lastUpdated>
  </versioning>
</metadata>
